Gen 8.6 CommBridge on Windows Server 2012 R2 Standard

Document ID : KB000074045
Last Modified Date : 16/03/2018
Show Technical Document Details
Issue:
 I installed both Gen 8.5 and 8.6 CommBridge on my Windows Server 2012 R2 standard machine and Gen 8.5 works fine but when I try to launch 8.6 CommBridge, I am getting IEFCBN.EXE - Application Error: "The application was unable to start correctly (0xc000007b). Click OK to close the application." I Googled the error and found the following recommended.
1) Reboot your computer
2) Run your application as administrator
3) Reinstall your application
4) Reinstall Microsoft .NET framework (for Windows 7 or below)
5) Reinstall Microsoft Visual C++ Redistributable Packages
6) Update your Windows
7) Run check disk
Resolution:
The Gen 8.6 is a 32 bit application that was compiled with VS2015. Install the vcredist_x86 for VS2015.